<!DOCTYPE html>
<html>
    <head>
        <title>SockJS example</title>
        <meta charset="UTF-8" />
        <script type="application/javascript" src="/webjars/sockjs-client/0.3.4/sockjs.js"></script>
        <script type="application/javascript" src="/webjars/jquery/3.2.1/jquery.js"></script>
        <script type="application/javascript" src="/webjars/bootstrap/3.3.7-1/js/bootstrap.js"></script>
        <script type="application/javascript" src="/webjars/bootbox/4.4.0/bootbox.js"></script>
        <script type="application/javascript" src="/webjars/jquery/3.2.1/jquery.js"></script>
        <script type="application/javascript" src="index.js"></script>
        <script type="application/javascript" src="IrcClient.js"></script>

        <link type="text/css" rel="stylesheet" href="/webjars/bootstrap/3.3.7-1/css/bootstrap.css"/>
    </head>
    <body>
        <ul id="tabs" class="nav nav-tabs">
            <li id="label-server" class="active"><a data-toggle="tab" href="#server">Server</a></li>
        </ul>
        <div id="tabs-content" class="tab-content">
            <div id="server" class="tab-pane fade in active">
                SERVER
            </div>
        </div>

        <input class="form-control" id="message"/>
    </body>
</html>